# Crow: crow::CatchallRule Class Reference

| Crow 1.1 A C++ microframework for the web |

Public Member Functions | Friends | List of all members
crow::CatchallRule Class Reference

## Public Member Functions

bool | has_handler ()

## Friends

class | Router

The documentation for this class was generated from the following file:

- include/crow/routing.h

- crow
- CatchallRule
- Generated on Sun May 19 2024 for Crow by 1.9.1. Dark theme by Tilen Majerle. Edited by Farook Al-Sammarraie. All rights reserved.